Subject: Re: Help with a name change
From: "Michael B" <[email-masked]>
To: "Samuels, Andrew" <[email-masked]>
Date: Fri, 19 Jan 2018 09:28:13 -0500

Hello Andrew.
I did upload the information that is required but have yet to get anything back saying that they are working on it or have even received the info. Would you check the status of this for me? Your assistance is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Samuels, Andrew 
Sent: Friday, January 12, 2018 12:41 PM
To: Michael B 
Subject: RE: Help with a name change

Good morning Mike and happy Friday.

Sorry to hear of the frustration.

Here are the instructions to change the contact name on the PayPal account.

You can change the contact name on your Business account. The contact name must be your name, not your business's name.

To process your name change request, we require additional information. Please provide:

1.      A letter requesting the contact name change for your business account. Please specify the previous name on your account and the new name to be added to the account.

2.      A valid photo ID for the new contact person. Acceptable forms of a photo ID include a driver's license, passport, or any other government-issued photo identification that includes their date of birth.

3.      Proof of Social Security Number for the new contact person. Acceptable documents of proof include a copy of the new contact person's Social Security card, pay stub, W-2, or IRS Statement, providing they show the full social security number.

4.      One of the following acceptable forms of Proof of Business Affiliation that includes both the business name and the new contact name: 

o   Articles of Incorporation

o   Current business license

o   Any business documents/forms approved by and filed with the business's governing state

o   A bank statement for the bank account registered on the PayPal account.

If the documentation above does not display the name of business and the new contact person, a name change authorization is required additionally. The Authorization letter must contain letterhead, company stamp, and signature of Director/ legal authorizer.

After you gather this information you can change your contact name. Here's how:

1.      Log in to your PayPal account.

2.      Click Profile near the top of the page.

3.      Click Update beside Business information.

4.      Click Change Name.

5.      Select Business Name Change (change contact name), and then click Continue.

You can upload or fax your documents to us. To help protect your information, we cannot accept files sent by email attachment. You can attach multiple files, up to a total file size of 9,900 kb, using these file formats: gif, jpg, or png. However, we recommend you use the jpg format.

Here's how to upload your documents:

1.      Click Upload Files.

2.      Browse for the file you want to upload and click Attach this File.

3.      Click Send Files to PayPal.

Here's how to fax your documents:

1.      Click Continue to Fax Cover Sheet.

2.      Enter your name, a brief description of your request, and how many pages you are faxing (include the cover sheet as a page).

3.      Click Print Page. 

4.      Fax the documents to 402-537-5731.

Enjoy the day/weekend!

Best Regards,

Andrew Samuels, Merchant Account Manager

Direct 877-896-6424 x 40229

(Emergency - 402-740-3797)

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"

To check out the PayPal website status or to contact PayPal Merchant Technical Support,

please go to:

www.paypal-status.com | Contact MTS (Scroll to the bottom and click "Contact Support")

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 12, 2018 10:15 AM
To: Samuels, Andrew <[email-masked]>
Subject: Help with a name change

Hello Andrew.

Hope all is well with you. I am hoping you may be able to help me with something. We had one of the principals of our company resign several months ago and have been trying to get another owner added in their place. One of our accounts, we were able to change almost immediately. 
This other account has been difficult. We have been on the account and thought we followed the instructions but it has not worked. I received an email this morning from that previous owner stating that he called into PayPal but was unable to get his name removed. We changed the password on the account months ago so he was unlikely able to access anything. Obviously, we do not want to give out any new passwords so we are not sure what we should do to get this accomplished. I realize you haven't been our rep for some time but I know you were always good at helping me get difficult problems resolved. The main account is for Labor Law Poster Service and the email is [email-masked] which we already have updated. The account we are attempting to switch is for the joint (child) account which is Council for Corporations and that email is [email-masked]. Amber called into Customer Service  a while back but was unable to get things updated. Would this be something you be able to help me with or can you direct me to an individual that could? Let me know asap.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355